body {
  background-color: #e9ecf1;
  width: 100%;
  overflow: auto;
}
.pro_header {
  font-weight: bold;
  font-size: 14px;
  color: black;
  margin: 5px 0;
}
.pro_description > li {
  color: #808080;
  font-size: 12px;
  height: 20px;
}

.thumbnail-product {
  display: flex;
  justify-content: center;
  flex-direction: column;
  background-color: #f9fcff;
}
.thumbnail-product-title {
  box-sizing: border-box;
  width: 100%;
  text-align: center;
}
.thumbnail-product-title > h2 {
  font-size: 0.24rem;
  color: #212121;
  font-weight: 600;
  margin-top: 0.28rem;
}
.thumbnail-product-title > h2.other-title {
  margin-bottom: 0.2rem;
  margin-top: 0.03rem;
}
.thumbnail-product-title > div {
  width: 100%;
  font-size: 0.14rem;
  color: #666;
  font-weight: 400;
  margin: 0.05rem auto 0.18rem;
}
.slide-thumbnail {
  width: 100%;
  max-width: 9.36rem;
  overflow-x: scroll;
  height: 5rem;
  background-color: #f9fcff;
}
.slide-thumbnail-cloud {
  height: 4.53rem;
}
.slide-thumbnail-content {
  display: flex;
  width: 9.36rem;
  height: 4.8rem;
  padding: 0 0.18rem;
}

.thumbnail {
  position: relative;
  width: 2.9rem;
  height: 4.8rem;
  box-sizing: border-box;
  padding: 0;
  border: none;
  box-shadow: 0px 5px 15px 0px rgba(52, 74, 133, 0.1);
  border-radius: 16px;
  margin-right: 0.15rem;
}
.limited-time {
  position: absolute;
  left: 0;
  top: 0;
  width: 0.72rem;
  height: 0.72rem;
  background: url('https://cdn.jdy.com/jdy/new/images/buy/discount.png') no-repeat;
  background-size: cover;
}
.slide-thumbnail-content-cloud {
  height: 4.35rem;
}
.thumbnail img {
  width: 0.8rem;
  height: 0.8rem;
  margin-bottom: 5px;
}
.thumbnail-price {
  text-align: center;
  padding: 0.38rem 0 0.12rem 0;
}

.thumbnail-price h4 {
  font-weight: 600;
  font-size: 0.24rem;
  height: 0.33rem;
  color: #212121;
  margin: 0;
  padding: 0;
}
.thumbnail .thumbnail-subtitle {
  margin: 0.04rem 0 0.13rem;
  font-size: 0.14rem;
  color: #666666;
}

.thumbnail .thumbnail-price-num {
  font-weight: 600;
  font-size: 0.3rem;
  color: #333333;
}
.thumbnail .thumbnail-price-per {
  font-weight: 600;
  font-size: 0.14rem;
  color: #333333;
}
.yxc-function {
  display: flex;
  justify-content: space-between;
  align-content: flex-start;
  width: 2.4rem;
  height: 1.92rem;
  box-sizing: border-box;
  font-weight: 400;
  font-size: 0.14rem;
  color: #888888;
  margin: 0 auto;
  padding-left: 0.06rem;
}

.yxc-function-jdy {
  height: 1.44rem;
}
.yxc-function-w26 {
  width: 2.6rem;
}

.yxc-function-item {
  display: flex;
  min-width: 1rem;
  height: 0.2rem;
  margin-bottom: 3px;
  align-items: center;
}

.yxc-function-green-icon {
  width: 0.13rem;
  height: 0.13rem;
  background: url('https://cdn.jdy.com/jdy/new/images/buy/green_check.png') no-repeat;
  background-size: 0.13rem;
  margin-right: 4px;
}

.yxc-function-blue-icon {
  width: 0.13rem;
  height: 0.13rem;
  background: url('https://cdn.jdy.com/jdy/new/images/buy/blue_check.png') no-repeat;
  background-size: 0.13rem;
  margin-right: 4px;
}

.yxc-function-tips {
  font-weight: 400;
  font-size: 0.14rem;
  color: #888888;
  box-sizing: border-box;
  width: 2.4rem;
  height: 0.24rem;
  padding: 0 0.06rem;
  margin: 0.11rem auto 0.16rem;
}

.buy-buttons {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 2.5rem;
  height: 0.4rem;
  margin: 0 auto;
}

.buy-buttons-third {
  margin-top: 0.51rem;
}

.buy-buttons > a {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 2.2rem;
  height: 0.4rem;
  background: linear-gradient(90deg, #1882f0 0%, #00aeee 100%);
  border-radius: 2px;
  font-weight: 400;
  font-size: 0.14rem;
  color: #ffffff;
}

.product-other {
  width: 100%;
  box-sizing: border-box;
  padding: 0.36rem 0;
  background-color: #f9fcff;
}
.product-other-thumbnail {
  display: flex;
  width: 3.4rem;
  height: 1.5rem;
  background-color: #fff;
  box-shadow: 0px 5px 15px 0px rgba(52, 74, 133, 0.1);
  border-radius: 16px;
  margin: 0.15rem auto;
  box-sizing: border-box;
  padding: 0.31rem 0.19rem 0.23rem 0.25rem;
}
.other-thumbnail-left {
  width: 0.71rem;
  height: 0.71rem;
}
.other-thumbnail-left a img {
  width: 100%;
  height: 100%;
}
.other-thumbnail-right {
  display: flex;
  flex-direction: column;
  width: 2.15rem;
  height: 1rem;
  margin-left: 0.21rem;
}
.other-thumbnail-right > h4 {
  font-size: 0.21rem;
  color: #212121;
  font-weight: 600;
  padding: 0;
  margin: 0 0 5px 0;
}
.thumbnail-right-subtitle {
  font-size: 0.14rem;
  color: #666666;
  margin: 5px 0;
}
.thumbnail-right-box {
  display: flex;
  width: 100%;
  align-items: flex-end;
}
.thumbnail-right-num {
  font-weight: 600;
  font-size: 0.26rem;
  color: #333333;
}
.thumbnail-right-per {
  font-weight: 600;
  font-size: 0.14rem;
  color: #333333;
  margin-bottom: 5px;
  margin-left: 3px;
}
.thumbnail-right-button {
  display: flex;
  width: 0.65rem;
  height: 0.36rem;
  background: linear-gradient(90deg, #1882f0 0%, #00aeee 100%);
  border-radius: 2px;
  margin-left: auto;
  justify-content: center;
  align-items: center;
  color: #fff;
}
.buy-process {
  box-sizing: border-box;
  width: 100%;
  height: 4.55rem;
  background-color: #fff;
  padding: 0.25rem 0.18rem;
}
.buy-process-box > h3 {
  font-size: 0.24rem;
  font-weight: 600;
  color: #212121;
  text-align: center;
}
.buy-process-ul {
  margin-top: 0.25rem;
}
.buy-process-item {
  margin-bottom: 0.2rem;
}
.buy-process-item h4 {
  font-size: 0.16rem;
  color: #212121;
  font-weight: 600;
}
.buy-process-item .buy-process-item-desc {
  width: 2.8rem;
  font-size: 0.14rem;
  color: #666;
  font-weight: 400;
  text-align: left;
}
.nav-bar {
  background: #f7f7f8;
  border-bottom: 0.5px solid #c3c3c3;
  height: 44px !important;
  padding: 0 8px;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 999;
  width: 100%;
}
.navbar-inner {
  display: flex;
  justify-content: space-between;
  align-items: center;
  height: 100%;
}
.navbar-inner > .center {
  font-size: 17px;
  font-weight: 600;
}
i.icon.icon-back {
  display: inline-block;
  margin-right: 7px;
  width: 12px;
  height: 20px;
  background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2012%2020'%3E%3Cpath%20d%3D'M10%2C0l2%2C2l-8%2C8l8%2C8l-2%2C2L0%2C10L10%2C0z'%20fill%3D'%23007aff'%2F%3E%3C%2Fsvg%3E");
}
.link {
  display: flex;
  align-items: center;
  color: #666;
  font-size: 17px;
}
.clear-both {
  clear: both;
}
.price-area {
  display: flex;
  flex-direction: column;
  text-align: right;
  justify-content: space-around;
}
.price {
  float: right;
  font-size: 12px;
  margin: 9px 0;
}
.price div {
  font-size: 26px;
}
.btn {
  border-radius: 17px;
  width: 100px;
}
.appBottom {
  margin: 0 -8px;
}
.row {
  all: reset;
  display: inherit !important;
}
.page-content {
  background: #e9ecf1;
  padding-bottom: 0 !important;
}
#jdy_choosedinfo dl dt img {
  border: none;
}

.select-params li {
  padding-top: 16px;
}
.select-params li span:first-child {
  margin-top: 8px;
}
.radio {
  display: inline-block;
  border: 1px solid #c8c8c8;
  min-width: 64px;
  font-size: 12px;
  padding: 0 10px;
  height: 30px;
  line-height: 30px;
  text-align: center;
}
.radio-active {
  border: 1px solid #f87e4e;
  color: #f87e4e;
}
.totalPrice {
  font-size: 24px;
}
.origin_price del {
  font-size: 22px;
}
.module-card {
  position: relative;
  border: 1px solid #c9c9c9;
  width: 140px;
  padding: 5px 20px;
  text-align: center;
  margin-bottom: 16px;
  color: #212121;
  cursor: default;
}
.module-card.radio-active {
  border: 1px solid #f87e4e;
  color: #f87e4e;
}
.serviceModule {
  margin-top: 11px;
  position: relative;
}
.serviceModule #spzb {
  cursor: pointer;
}
.module-name {
  line-height: 18px;
  font-size: 12px;
}
.serviceModule .disabled {
  color: #dcdcdc;
}
.special-tips {
  position: absolute;
  left: 150px;
  bottom: 3px;
  color: #0086fe;
  text-decoration: underline;
  font-size: 12px;
}

.zhezhao {
  position: fixed;
  width: 100%;
  height: 100%;
  display: none;
  background: rgba(0, 0, 0, 0.4);
  top: 0;
  left: 0;
  z-index: 12321;
}
.intro {
  width: 335px;
  background: #fff;
  border-radius: 5px;
  position: fixed;
  top: 16%;
  left: 50%;
  margin-left: -167px;
  z-index: 12322;
  display: none;
}
.intro .introtitle {
  background: url('xz.png') no-repeat center top;
  background-size: 115px 66px;
  padding-top: 90px;
  font-size: 18px;
  font-weight: bold;
  color: #212121;
  text-align: center;
  margin-top: 23px;
}
#intro1 .introtitle {
  background: url('zx.jpg') no-repeat center top;
  background-size: 115px 66px;
}
.introcontent {
  padding: 29px 29px 1px 29px;
}
#intro1 .introcontent {
  text-align: center;
  padding: 1px 1px 16px 1px;
}
#intro1 .introcontent img {
  width: 191px;
}
.introcontent li {
  color: #666;
  font-size: 12px;
  margin-bottom: 19px;
  line-height: 17px;
}
#intro3 .introcontent {
  height: 269px;
  overflow-y: scroll;
}
#intro3 .introbutton {
  padding-top: 16px;
}
.introbutton {
  display: flex;
  justify-content: center;
  padding-bottom: 41px;
}
.introbutton p {
  width: 120px;
  height: 40px;
  line-height: 40px;
  border-radius: 5px;
  text-align: center;
  font-size: 16px;
}
.introbutton p:first-child {
  border: 1px solid #999;
  color: #666;
  margin-right: 11px;
}
.introbutton p:last-child {
  color: #fff;
  border: 1px solid #3bbaff;
  background: #3bbaff;
}
.introbutton p:last-child a {
  height: 40px;
  line-height: 40px;
  display: block;
  color: #fff;
}
.proexpModalBg {
  position: fixed;
  height: 100%;
  width: 100%;
  background: #000;
  opacity: 0.5;
  z-index: 99991;
  display: none;
  top: 0;
  left: 0;
}
.tipexpModal {
  width: 329px;
  background: #fff;
  box-shadow: 0px 4px 32px 0px rgba(0, 0, 0, 0.15);
  border-radius: 4px;
  position: fixed;
  z-index: 99992;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  display: none;
}
.tipexpTit {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 12px 23px;
  border-bottom: #e6e6e6 1px solid;
}
.tipexpTit img {
  cursor: pointer;
}
.tipexpTit span {
  font-size: 19px;
  color: #212121;
}
.tipexpCon ul li {
  padding: 23px;
  font-size: 16px;
  color: #666;
  line-height: 23px;
}
.tipexpCon ul li:last-child {
  padding-top: 3px;
}
.tipexpCon ul li span {
  color: #2386ee;
}
.tipexpBtn {
  border-top: #e6e6e6 1px solid;
  background: #f2f2f2;
  padding: 10px 23px;
  display: flex;
  justify-content: flex-end;
  align-items: center;
}
.tipexpBtn p {
  cursor: pointer;
  width: 80px;
  height: 28px;
  line-height: 28px;
  text-align: center;
  font-size: 14px;
  margin-left: 11px;
  margin-bottom: 0.1px;
}
.tipexpBtn p:nth-child(1) {
  background: #2386ee;
  color: #fff;
  border: 1px solid #2386ee;
}
.tipexpBtn p:nth-child(2) {
  background: #fff;
  color: #212121;
  border: 1px solid #ccc;
}
